body {
	background: url(../images/body_bg.jpg);
	color: #333;
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}
#hd {
	height: 90px;
	position: relative;
}
#lang {
	position: absolute;
	right: 0;
	top: 50px;
	width: 80px;
}
#nav {
	height: 40px;
	background: url(../images/nav_bg.jpg) no-repeat;
	margin-bottom: 5px;
}
#en #nav {
	background: url(../images/nav_en_bg.jpg) no-repeat;
}
#nav ul {}
#nav li {
	float: left;
	margin-right: 5px;
}
#nav ul li:last-child {
	margin-right: 0;
}

#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}

#con {
}

#i_img {
	background-color: #eee;
}

iframe {
	border: 0;
}

#page_ttl {
	background: url(../images/h2_bg.jpg);
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	height: 60px;
	line-height: 60px;
	margin-bottom: 20px;
}

#sidenav {
	float: left;
	width: 180px;
}

#sidenav ul li {
	border: 1px solid #ccc;
	border-radius: 2px;
  font-size: 0.9em;
	margin-bottom: 2px;
}
#sidenav ul li a {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	color: #333;
	display:block;
	padding: 10px 20px;
	text-decoration: none;
}
#main {
	width: 760px;
	float: right;
}
#i_main p,
#main p {
	padding: 5px 10px 5px 20px;
}
#main ol,
#main ul {
	padding: 5px 0px 5px 45px;
	margin: 5px 0px 5px 0px;
}

#main ul {
	list-style-type: disc;
}

#main ol li,
#main ul li {
	padding: 5px 0px;
	margin: 5px 0px 5px 0px;
}

#main table {
	margin: 10px 0px;
}

#main table th,
#main table td {
	padding: 5px;
}

#main a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}

#ft {
	background: url(../images/ft_bg.jpg) center top no-repeat;
	font-size: 0.8em;
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}

/* === h要素 === */

h1, h2, h3, h4, h5, h6 {
}

h1 {
	position: absolute;
	top: 10px;
	left: 20px; 
	width: 405px;
}

h2 {
	display: block;
	font-size: 1.8em;
	margin: 0 auto;
	paddingt: 0 20px;
	text-shadow: 0 -1px 0 #fff;
	width: 920px;
}

h3 {
	background: url(../images/h3_bg.jpg) left bottom no-repeat;
	font-size: 1.4em;
	margin: 1.2em 0 1em 0;
	padding: 0.2em 0 0.8em 10px;
}

h4 {
	color: #7E4FAD;
	font-size: 1.2em;
	margin: 1.2em 0 0.1em 0;
	padding: 0.2em 0 0.3em 20px;
}

h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

h2+h3,
h3+h4,
h4+h5,
h5+h6,
#main h3:first-child {
	margin-top: 0;
}

#main table {
	margin-left: 20px;
}

.title {
	font-weight:600;
}


